
QGIS Application - Feature request #16140

Show if the layer has an active filter

2017-02-01 12:50 AM - Rocco Pispico

Status: Closed

Priority: Normal

Assignee:

Category: Browser

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 24052

Description

Find a solution to show whether a vector layer has an active filter.

When the user set a filter the layer name should be bold o underlined or a special icon (such as pencil if the layer is in editing mode)

History

#1 - 2017-05-01 12:44 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-05-01 01:48 PM - Alexander Bruy

- Priority changed from High to Normal

- Description updated

#3 - 2018-05-16 12:50 PM - Alexander Bruy

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Fixed in master
